Jump to content

Лазар Дилов

Members
  • Content Count

    4
  • Donations

    0.00 GBP 
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Лазар Дилов

  • Rank
    Newbie

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Is there commit to rollback my repo and compile working extractors?
  2. Ok great, but is there temp solytion to run the server. Can somebody send me working maps?
  3. Hi I am using latest release of mangos one but when i extract maps from 2.4.3 with your extractors i get error: (I use your extractors built from the repo) maps/0004331.map' is non-compatible version
  4. Hi I am using latest release of mangos one but when i extract maps from 2.4.3 with your extractors i get error: (I use your extractors built from the repo) maps/0004331.map' is non-compatible version

Contact Us

To contact us click here
You can also email us at [email protected]

Privacy Policy | Terms & Conditions

Repositories

The Link to the master list
of MaNGOS repositories:
Copyright © getMaNGOS. All rights Reserved.

This website is in no way associated with or endorsed by Blizzard Entertainment®
×
×
  • Create New...